<?php
/**
 * Created by PhpStorm.
 * User: Administrator
 * Date: 25/12/2015
 * Time: 2:22 CH
 */
if (!defined('BASEPATH')) exit('No direct script access allowed');

class Index extends CI_Controller
{
    protected $_data;

    public function __construct()
    {
        parent::__construct();
        date_default_timezone_set("Asia/Ho_Chi_Minh");

        redirect(base_url('backend/account'));
    }

    public function page404()
    {
        $this->_data['titlePage'] = 'Lỗi không tìm thấy trang';
        $this->_data['loadPage'] = 'frontend/home/page404_view';
        $this->load->view('frontend/frontend_layout_view', $this->_data);
    }

} 